error installing Fortran Compiler 10.0 on Ubuntu...

error installing Fortran Compiler 10.0 on Ubuntu...

Hi,

I get the following error after entering my serial number:

"The Intel Software Setup Assistant may attempt to connect to the
Intel Software Development Products Registration Center to validate your Serial Number.
This may take several minutes depending on your network. Please wait...

You may press Ctrl+C to cancel.
secore.new:
relocation error: /lib32/libresolv.so.2: symbol strlen, version
GLIBC_2.0 not defined in file libc.so.6 with link time reference
"

I should mention that I got a serial number for Non-comercial version of
Fortran Composer XE for Linux. But I needed an older version so I went
for downloading the older ones. Therefore I used that serial No. for the
older one as well (because the website does not provide me a separate
serial No. for the older one).

Any help would be much appreciated.

Thank you.

2 posts / 0 new
Last post
For more complete information about compiler optimizations, see our Optimization Notice.

Hi,

The release you used is quite old and install client was linked with very old glibc, version 2.0. It was done for backward compatibility purposes.

There are two workarounds available:
1) Please try to install older version of GLIBC, 2.0-2.1, and restart installation
2) The product RPM files are available in /data/intel-*.rpm. Please install it manually using rpm2cpio, alien or other install tools delivering RPM files to Ubuntu systems.

I have subscribed to this topic, so please feel free to contact mehere for any help.

Thank you,
- Nikolay

Leave a Comment

Please sign in to add a comment. Not a member? Join today